<?php
namespace frontend\components;

use yii\base\Widget;

class ReceptionWidget extends Widget{
	
	public $form;
	
	public $number;
	public $route;
	
	
	public $viewFile = '//common/_reception';
	
	public function init(){
		parent::init();
		
	}
	
	
	public function run(){
		echo $this->render($this->viewFile,[ 'model' => $this->form ]);
	}
	
	
}